How to remove xfce4-indicator-plugin from Debian Unstable (Sid)